curl --request GET \
--url https://ai.wisepilot.app/api/v1/export/knowledge-pack \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"brandPosition": {},
"guidelines": [
{}
],
"learnings": [
{}
],
"icps": [
{}
],
"operatingProfile": {}
}
}Export a comprehensive brand knowledge pack containing brand position, guidelines, confirmed learnings, ICPs, and operating profile. Available as JSON or Markdown format.
curl --request GET \
--url https://ai.wisepilot.app/api/v1/export/knowledge-pack \
--header 'Authorization: Bearer <token>'{
"success": true,
"data": {
"brandPosition": {},
"guidelines": [
{}
],
"learnings": [
{}
],
"icps": [
{}
],
"operatingProfile": {}
}
}API key prefixed with cr_ (e.g. cr_a1b2c3...)
Website ID. Auto-resolved if key has single website scope.
Output format
json, markdown